.. ssipfootprint documentation master file, created by
   sphinx-quickstart on Wed Jul  8 19:36:23 2020.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to ssipfootprint's documentation!
=========================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   README.md
   modules

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
